Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 11:46:02 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation simon dias                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  simon dias Bot:  Hi Simon Dias ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8272229762 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96599647114            03:38 PM, 05th Jul                     simon dias                    Ok           03:39 PM, 05th Jul                   mayar                   Hi Simon ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:40 PM, 05th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:41 PM, 05th Jul                   mayar                   Is there anything else i can help you with?            03:41 PM, 05th Jul                     simon dias                    Hi Mayar,  Good Evening.  This is regarding my order # 8272229762 placed on 22nd June. I've been tracking it online and it says SHIPPED for so many days now. When can I expect my package?           03:42 PM, 05th Jul                   mayar                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:43 PM, 05th Jul                   mayar                   Is there anything else i can help you with?            03:43 PM, 05th Jul                     simon dias                    I wish to order some more items but I am reluctant becoz of the delay.           03:43 PM, 05th Jul                   mayar                   We sincerely apologize for any inconvenience caused, We request you to please allow us some time so we can work on this and do the needful.           03:44 PM, 05th Jul                   mayar                   Is there anything else i can help you with?           03:44 PM, 05th Jul                     simon dias                    No...thats it for now. Thanks           03:45 PM, 05th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 05th Jul                     simon dias                    You too.           03:45 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2814596